<div class="container-gid-menu">
  <div class="newSidebar">
    <!--    <ul>
      <li>
        <a
          id="DropdwonTicket"
          role="button"
          data-bs-toggle="dropdown"
          aria-expanded="false"
        >
          Ticket
        </a>
        <ul
          class="dropdown-menu dropdown-menu-dark"
          aria-labelledby="DropdwonTicket"
        >
          <li>
            <a routerLink="/menu/ticket/new">Nuevo</a>
          </li>
          <li>
            <a routerLink="/menu/ticket/edit">Editar</a>
          </li>
          <li>
            <a routerLink="/menu/ticket/view">Ver</a>
          </li>
          <li>
            <a routerLink="/menu/ticket/remove">eliminar</a>
          </li>
        </ul>
      </li>

      <li>
        <a
          id="DropdwonSendMoney"
          role="button"
          data-bs-toggle="dropdown"
          aria-expanded="false"
        >
          Envio de dinero
        </a>
        <ul aria-labelledby="DropdwonSendMoney">
          <li>
            <a routerLink="/menu/envio/nacional">Nacional</a>
          </li>
          <li>
            <a routerLink="/menu/envio/internacional">Internacional</a>
          </li>
        </ul>
      </li>

      <li routerLink="/menu/dashboard" routerLinkActive="active">incidencia</li>

      <li routerLink="/menu/sucursal" routerLinkActive="active">Sucursal</li>
      <li routerLink="/menu/perfil" routerLinkActive="active">Editar Perfil</li>
      <li routerLink="/" routerLink="active">Salir</li>
    </ul> -->

    <app-sidebar></app-sidebar>
  </div>
  <div class="content container">
    <router-outlet></router-outlet>
  </div>
</div>

<!-- document.getElementById('buttonClose').click(); -->
